<?xml version="1.0" encoding="windows-1252" standalone="yes" ?>
<Language Name="Polski" Author="[ADMIN]_ MacGyver from Stalowa Wola" Version="0.3.5.2h">
    <String Name="ThisHubIsRunning">This hub is running</String>
    <String Name="Network">Sieć</String>
    <String Name="HubName">Nazwa HUB-a</String>
    <String Name="MOTD">MOTD czyli okno powitalne dla użytkownika</String>
    <String Name="HubTopic">Temat HUB-a</String>
    <String Name="HubDescription">Opis HUB-a</String>
    <String Name="AntiMoGLODescription">Anty MoGLO opis</String>
    <String Name="HubAddress">Adres HUB-a(IP lub nazwa hosta)</String>
    <String Name="ResolveToIP">Analiza IP</String>
    <String Name="ListenOnlyOnIP">Nasłuch tylko w tym IP</String>
    <String Name="TCPPort">Port TCP</String>
    <String Name="TCPPortHint">TCP port is needed for hub to run !</String>
    <String Name="SecondaryTCPPorts">Drugi port TCP(zapasowy)</String>
    <String Name="SecondaryTCPPortsHint">Opcjonalne porty zapasowe TCP takie jak np: 4861;8579;12589...</String>
    <String Name="UDPPort">Port UDP</String>
    <String Name="AdminNick">Nick Admina na Czacie</String>
    <String Name="AdminNickHint">Used for chatting from gui</String>
    <String Name="RedirectAddress">Adres przekierowania</String>
    <String Name="RedirectAllConn">Przekieruj pojawiających się Userów</String>
    <String Name="RedirectFull">Przekieruj Userów gdy HUB jest pełny</String>
    <String Name="HublistRegisterAddress">Hublist register address</String>
    <String Name="AutoReg">Automatyczna rejstracja na HUBliście</String>
    <String Name="HubAutoStart">Autostart HUB-a</String>
    <String Name="MaxUsers">Max użytkowników</String>
    <String Name="StartHub">Włącz HUB-a</String>
    <String Name="StopHub">Wyłącz HUB-a</String>
    <String Name="DisableMOTD">Wyłącz MOTD</String>
    <String Name="SendMOTDinPM">Wyślij MOTD userom jako Private Message</String>
    <String Name="UsersChat">Użytkownicy / Chat</String>
    <String Name="AdminChat">Czat ADMINA</String>
    <String Name="Accepts">akcept.:</String>
    <String Name="Parts">części:</String>
    <String Name="TotalLwr">ogólnie:</String>
    <String Name="Logged:">logów:</String>
    <String Name="Auto">Auto</String>
    <String Name="RefreshUserlist">Odśwież listę </String>
    <String Name="CLS">CLS</String>
    <String Name="Chat">Czat</String>
    <String Name="CMDs">CMDs</String>
    <String Name="MassMsg">Wiadomość do wszystkich</String>
    <String Name="RedirectAllUsers">Przekieruj wszystkich</String>
    <String Name="RegsBans">Rejestracja / Bany</String>
    <String Name="RegUsers">Użytkownicy zarejstrowani </String>
    <String Name="User">Użytkownik</String>
    <String Name="Password">Hasło</String>
    <String Name="Profile">Profil</String>
    <String Name="New">Nowy</String>
    <String Name="Modify">Modyfikuj</String>
    <String Name="Remove">Usuń</String>
    <String Name="RefreshBans">Odśwież bany</String>
    <String Name="BansRangeBans">Bany i zakresy banów</String>
    <String Name="RefreshRangeBans">Odśwież bany zakresów</String>
    <String Name="IP">IP</String>
    <String Name="Nick">Nick</String>
    <String Name="BannedBy">Zbanowany przez</String>
    <String Name="Reason">Powód</String>
    <String Name="Expire">Wygasa</String>
    <String Name="Range">Zakres</String>
    <String Name="TemporaryBans">Tymczasowe bany</String>
    <String Name="ClearBans">Czyść bany</String>
    <String Name="ClearRangeBans">Czyść bany zakresów</String>
    <String Name="Redirect">Przekieruj --&gt;</String>
    <String Name="RedirectHint">Enter redirect address or leave empty to use the main redirect address from Network settings page (if any)</String>
    <String Name="PermanentBans">Permanentne bany</String>
    <String Name="Rules">Zasady</String>
    <String Name="CoreCheckers">Sprawdzane limity (0 = sprawdzanie wyłączone)</String>
    <String Name="MinShare">Min Share</String>
    <String Name="ZeroOff">0 = OFF</String>
    <String Name="Units">Jednostki</String>
    <String Name="MaxShare">Max Share</String>
    <String Name="MinMaxShareMsg">Info gdy Min/Max share jest niespełnione</String>
    <String Name="MinSlots">Min Slots</String>
    <String Name="MaxSlots">Max Slots</String>
    <String Name="MinMaxSlotsMsg">Info gdy Min/Max slots jest niespełnione</String>
    <String Name="HubSlotRatio">Hub / Iloczyn slotów</String>
    <String Name="HubSlotRatioMsg">Info gdy Hub/iloczyn slotow jest niespełniony</String>
    <String Name="MaxHubs">Max liczba hubów</String>
    <String Name="MaxHubsMsg">Info gdy Max liczba hubów jest niespełniona</String>
    <String Name="TagRules">Użytkownicy bez tagówDC</String>
    <String Name="Accept">Akceptuj</String>
    <String Name="Reject">Odrzuć</String>
    <String Name="MsgToSnd">Wyślij wiadomość</String>
    <String Name="CheckNicks">Sprawdzaj nazwę usera</String>
    <String Name="Enable">Dopuść</String>
    <String Name="NickLimits">Limit długości nicka</String>
    <String Name="MinLen">Min. długość</String>
    <String Name="MaxLen">Max. długość</String>
    <String Name="ScriptsMemory">Pamięć używana przez skrypty [kB]</String>
    <String Name="ScriptFile">Nazwa skryptu</String>
    <String Name="MemUsage">Zużywana pamięć</String>
    <String Name="ScriptEditor">Edytor skryptów</String>
    <String Name="MoveUp">W górę</String>
    <String Name="LuaMoveUpHint">Przesuń dany skrypt w górę</String>
    <String Name="MoveDown">W dół</String>
    <String Name="LuaMoveDownHint">Przesuń dany skrypt w dół</String>
    <String Name="CheckSyntax">Sprawdź składnię</String>
    <String Name="CheckSyntaxHint">Sprawdż składnie wyedytowanego skryptu</String>
    <String Name="RestartScripts">Restartuj skrypty</String>
    <String Name="RestartScriptsHint">Restartuj wszystkie skrypty w folderze</String>
    <String Name="Load">Załaduj</String>
    <String Name="LuaLoadHint">Załaduj skrypt do edytora</String>
    <String Name="Save">Zapisz</String>
    <String Name="LuaSaveHint">Zapisz skrypt do pliku</String>
    <String Name="Options">Opcje</String>
    <String Name="EnableTray">Uruchom w tray-u</String>
    <String Name="MinimizeOnStartup">Minimalizuj przy starcie</String>
    <String Name="EnableScripting">Enable scripting</String>
    <String Name="StopScriptError">Zatrzymaj błędny skrypt</String>
    <String Name="ReplyHubCmdsPm">Odpowiedzi na komendy w PM</String>
    <String Name="ReplyHubCmdsPmHint">Odpowniedzi na Twoje komendy będą otwierały się w zakładce Wiadomości prywatnych - PM</String>
    <String Name="FilterKicks">Filtruj wiadomości kick</String>
    <String Name="FilterKicksPm">Wysyłaj OPom info o kick-ach</String>
    <String Name="SendStatus">Wysyłaj OPom info ststusu</String>
    <String Name="SendStatusPm">Wysyłaj info statusu na PM</String>
    <String Name="DisallowPingers">Nie pozwalaj na pingowanie</String>
    <String Name="ReportPingers">Raportuj pingujących do OPów</String>
    <String Name="ReportBadTags">Raportuj podejrzane tagi do OPów</String>
    <String Name="BanBadPass">Ban za 3x błędne hasło</String>
    <String Name="ReportBadPass">Raportuj 3x złe podanie hasła</String>
    <String Name="AdvPassProtect">Otwórz zaawans. ochr. hasła</String>
    <String Name="UseUserIP">Wyślij UserIP do usera na login</String>
    <String Name="UseUserIPHint">Potrzeba UserIP2 wsparcia w kliencie !</String>
    <String Name="AcceptUnknownTag">Akceptuj nieznane tagi</String>
    <String Name="AcceptUnknownTagHint">Akceptuje tagi nieznanego pochodzenia lub niepoprawne</String>
    <String Name="CheckIP">Sprawdź IP usera komendami</String>
    <String Name="CheckIPHint">Sprawdź jeśli IP in connection and search request match user IP</String>
    <String Name="KeepSlow">Trzymaj wolnych klientów online</String>
    <String Name="UpdateCheck">Sprawdzaj update przy starcie</String>
    <String Name="CheckUpdateNow">Sprawdź update teraz!</String>
    <String Name="MyinfoProcess">MyINFO processing</String>
    <String Name="AlwaysFullMyinfoTo">Zawsze wysyłaj pełne MyINFO</String>
    <String Name="ToAllUsers">Wszystkim userom</String>
    <String Name="OnlyAllowedProfiles">Tylko o danym profilu</String>
    <String Name="DontSend">Nie wysyłaj</String>
    <String Name="ModeToMyINFO">Dodaj user mode do MyINFO</String>
    <String Name="ModeToDescr">Dodaj user mode do Opisu</String>
    <String Name="MinBeforeNewSend">Minut zanim znowu wyśle</String>
    <String Name="StripDescr">Linia opisu</String>
    <String Name="StripTag">Linia tagów</String>
    <String Name="StripConn">Linia połączenia</String>
    <String Name="StripMail">Linia Em@il</String>
    <String Name="RegOnlyHub">Tylko zarejstrowani użytkownicy</String>
    <String Name="EnableRegOnlyHub">Pozwól przebywać tylko zarejstrowanym</String>
    <String Name="HubCmdsPrefix">Prefiksy komend HUB-a</String>
    <String Name="Language">Język</String>
    <String Name="SaveSettings">Zapisz ustawienia</String>
    <String Name="MainChatLog">Logging (zapisywanie) Main czatu</String>
    <String Name="OpChatBot">Bot OpChatu</String>
    <String Name="BotName">Nazwa Bota</String>
    <String Name="BotDescr">Opis bota</String>
    <String Name="BotEmail">Email Bota</String>
    <String Name="RegOnHub">Rejstruj na HUB-ie</String>
    <String Name="ProfileMan">Ustawienia profilów</String>
    <String Name="HubBot">Bot HUB-a</String>
    <String Name="UseAsAlias">Użyj jako poseudon.Hub-Security</String>
    <String Name="Webserver">Webserver</String>
    <String Name="WebserverHint">Port Web servera</String>
    <String Name="DefaultTempBan">Czas temp bana</String>
    <String Name="MinutesLwr">minut</String>
    <String Name="MaxPasRpl">Max passive search replies</String>
    <String Name="ZeroUnlimited">0 = Bez limitu</String>
    <String Name="TextFiles">Pliki tekstowe</String>
    <String Name="EnableTextFiles">Orwóż wsparcie plików .txt</String>
    <String Name="TextFilesPm">Wyślij pliki tekstowe na PM</String>
    <String Name="RefreshTextFiles">Przeładuj pliki .txt teraz!</String>
    <String Name="BanMessage">Informacje o banach</String>
    <String Name="ShowBannedIP">Pokaż zbanowane IP</String>
    <String Name="ShowBannedRange">Pokaż zbanowany zakres</String>
    <String Name="ShowBannedNick">Pokaż zbanowany Nick</String>
    <String Name="ShowReason">Pokaż powód zbanowania</String>
    <String Name="ShowWho">Pokaż kto zbanował</String>
    <String Name="AddMsg">Dodatkowe informacje</String>
    <String Name="OwnerMail">Email ownera/admina</String>
    <String Name="OwnerMailHint">Email for hublist pinger</String>
    <String Name="Deflood">Flodowanie</String>
    <String Name="MainChat">Czat główny</String>
    <String Name="Disabled">Zamkniete</String>
    <String Name="Ignore">Ignoruj</String>
    <String Name="Warn">Ostrzeż</String>
    <String Name="Disconnect">Rozłącz</String>
    <String Name="Kick">Wykop</String>
    <String Name="TempBan">Temp Ban</String>
    <String Name="PermBan">Perm Ban</String>
    <String Name="SecLwr">sek.</String>
    <String Name="SameMainChat">Kolejna wiadomość na Czat Główny</String>
    <String Name="SameMultiMainChat">Kolejna wieloliniowa wiadomość na Czat Główny</String>
    <String Name="WithLwr">z</String>
    <String Name="LinesLwr">liń</String>
    <String Name="PrivateMessages">Wiadomość prywatna</String>
    <String Name="SamePrivateMessages">Kolejna wiadomość prywatna</String>
    <String Name="SameMultiPrivateMessages">Kolejna wieloliniowa wiadomość na Czat prywatny</String>
    <String Name="Search">Wyszukiwanie</String>
    <String Name="SameSearches">Kolejne wyszukiwanie</String>
    <String Name="MyINFOs">MyINFOs</String>
    <String Name="GetNickLists">Pobieranie listy Nicków</String>
    <String Name="MinLwr">minut</String>
    <String Name="GlobalMainChatDeflood">Globalne floodowanie Czatu głównego</String>
    <String Name="LockChat">Blokuj czat</String>
    <String Name="OnlyToOPsWithIP">Wyślij do OP-ów z IP usera</String>
    <String Name="For">przez</String>
    <String Name="NewConnsFromSameIP">Nowe poł. z identycznym IP</String>
    <String Name="WarnSettings">Rodzaj ostrzeżenia</String>
    <String Name="After">po</String>
    <String Name="Warnings">ostrzeżeniach</String>
    <String Name="PMLimits">Limit msg prywatnych</String>
    <String Name="Length">Długość</String>
    <String Name="ZeroNoLimit">0 = Bez limitu</String>
    <String Name="Lines">Linie</String>
    <String Name="MainChatLimits">Limit Czatu głównego</String>
    <String Name="SearchLengthLimits">Limit dług. szukania</String>
    <String Name="Min">Min</String>
    <String Name="Max">Max</String>
    <String Name="TempBanTime">Długość Temp Bana</String>
    <String Name="ReportFlood">Raport flod. do OP-ów</String>
    <String Name="ReportFloodHint">Raporty flodowania do OP-ów</String>
    <String Name="MaxUsersLogins">Max logowań userów</String>
    <String Name="MaxUsersLoginsHint">Max suma użytkowniów wysyłająca listę plików pod dany login w ciągu 10 sekund</String>
    <String Name="BruteForcePassProtAct">W przypadku próby złamania hasła</String>
    <String Name="PermFullbanIP">Perm. fullban dla hakera</String>
    <String Name="TempFullbanIP">Temp. fullban dla hakera</String>
    <String Name="PrivateMessageLimit">Limit wiadomości prywatnych</String>
    <String Name="MaxToUserPerMin">Max do 1 usera w ciągu min.</String>
    <String Name="YearsLwr">lat</String>
    <String Name="YearLwr">rok</String>
    <String Name="MonthsLwr">miesięcy</String>
    <String Name="MonthLwr">miesiąc</String>
    <String Name="DaysLwr">dni</String>
    <String Name="DayLwr">dzień</String>
    <String Name="HoursLwr">godzin</String>
    <String Name="HourLwr">godzina</String>
    <String Name="SorryPermBanned">Dostałeś permanętnego bana</String>
    <String Name="SorryTempBanned">Sorry you have temp ban with remaining time</String>
    <String Name="UpTime">UpTime</String>
    <String Name="UserInfo">Info o użytkowniku</String>
    <String Name="UdpSckCreateErr">Błąd UDP Socket creation </String>
    <String Name="UdpNonBlockFail">Ustawienia non-blocking mode dla UDP socket niepwiodły się z ErrCode</String>
    <String Name="YouSubscribedUdpDebug">You are subscribed for Debug messaging on port</String>
    <String Name="ToUnsubUdpDbg">NIezgodny typ !debug off na Czacie głównym</String>
    <String Name="YouRedirTo">Właśnie zostajesz przekierowany do</String>
    <String Name="SryLastMsgBcs">Oststnia wiadomość nie została wysłana,ponieważ</String>
    <String Name="ExcMsgLmt">właśnie przekroczyłeś limit wiadomości na minutę</String>
    <String Name="SorryLast">Przykro mi ostatnia</String>
    <String Name="MsgsNotSent">Wiadomość nie została wysłana, ponieważ</String>
    <String Name="UnbCrtSrvSck">Unable to create server socket for port</String>
    <String Name="ErrorCode">Błędny kod</String>
    <String Name="SrvSckOptErr">Błąd ustawień Server socket setsockopt</String>
    <String Name="ForPortLwr">for port</String>
    <String Name="SrvBindErr">Błąd połączenia w gniazdem serwera</String>
    <String Name="SrvListenErr">Błąd nasłuchiwania gniazda serwera</String>
    <String Name="Add">Dodaj</String>
    <String Name="SetAll">Ustaw wszyst</String>
    <String Name="ClearAll">Czyść wszyst</String>
    <String Name="EntFullHub">Wejście na zapełniony HUB</String>
    <String Name="AllowLoginBannedIp">Pozwól na logowanie z banem IP (without fullban)</String>
    <String Name="Drop">Drop</String>
    <String Name="GetUserInfo">Otrzymaj user info</String>
    <String Name="Redir">Przekieruj</String>
    <String Name="TemporaryBan">Tymczasowy ban</String>
    <String Name="TemporaryUnban">Tymczasowy unban</String>
    <String Name="PermanentBan">Permanętny Ban</String>
    <String Name="UnbanPermUnban">Unban, Permanętny Unban</String>
    <String Name="ClearTempBans">Czyść temp. bany</String>
    <String Name="ClearPermBans">Czyść perm. bany</String>
    <String Name="GetBans">Dawaj bany ?</String>
    <String Name="RangePermBan">Zakresy perm. banów</String>
    <String Name="RangeUnbanRangePermUnban">Unban zakresów, Unban zakresów perm. banów</String>
    <String Name="TempRangeBan">Temp bany dla zakresów IP</String>
    <String Name="TempRangeUnban">Unban Temp banów dla zakresów IP</String>
    <String Name="GetRangeBans">Nadawaj bany zakresom IP</String>
    <String Name="ClearPermRangeBans">Czyść perm. bany zakresów</String>
    <String Name="ClearTempRangeBans">Czyść temp. bany zakresów</String>
    <String Name="GagUngag">Gag, Ungag</String>
    <String Name="TempOP">Temp OP</String>
    <String Name="StartStopRestartScripts">Start/Stop/Restart skryptów</String>
    <String Name="RestartHub">Restart hub-a</String>
    <String Name="RldTxtFiles">Przeładuj pliki tekstowe</String>
    <String Name="NoShareLimit">Bez limitu udostępnień</String>
    <String Name="NoSlotCheck">Bez limitu slotów</String>
    <String Name="NoRatioCheck">Bez limitu slotów na HUB</String>
    <String Name="NoMaxHubsCheck">Bez limitu max HUB-ów</String>
    <String Name="NoChatLimits">Bez limitu w pisaniu na Czacie</String>
    <String Name="NoTagCheck">Brak mozliwości sprawdzenia Tagów</String>
    <String Name="NoMainChatDeflood">Brak limitu flodowania na Czacie głównym</String>
    <String Name="NoPMDeflood">Brak limitu flodowania na Czacie prywatnym</String>
    <String Name="NoSearchLimits">Bez limitu wyszukiwań</String>
    <String Name="NoSearchDeflood">Nie floduj wyszukiwania</String>
    <String Name="NoMyINFODeflood">Nie floduj MyINFO</String>
    <String Name="NoGetNickListDeflood">Nie floduj GetNickList</String>
    <String Name="Topic">Temat</String>
    <String Name="AddRegisteredUser">Rejstrowanie użytkowników użytkownika</String>
    <String Name="DelRegisteredUser">Usuwanie zarejstrowanych użytkowników</String>
    <String Name="AllowedForOpChat">Dopuść na OpChat</String>
    <String Name="SendFullMyinfos">Wyślij pełne info do mnie</String>
    <String Name="SendUsersIP">Wysyłaj mi IP użytkowników</String>
    <String Name="DontCheckIP">Nie pozwól na sprawdzanie IP przez komendy</String>
    <String Name="HaveKeyIsOp">Have key / is Op</String>
    <String Name="ProfilesLoadingFailed">Załadowanie pliku z profilami użytkowników Profiles.xml nie powiodło się!</String>
    <String Name="ProfileDelFailed">Usunięcie profilu nie powiodło się nadal jest on w użyciu.</String>
    <String Name="Failed">Niepowodzenie!</String>
    <String Name="Name">Nazwa</String>
    <String Name="NewProfileName">Nazwa nowego profilu:</String>
    <String Name="ProfileNameExist">Nazwa profilu jest juz na liście oraz jest używana!</String>
    <String Name="RegisteredUser">Rejstracja usera</String>
    <String Name="Nickname">Nazwa użytkownika</String>
    <String Name="UserProfile">Profil użytkownika</String>
    <String Name="LaunchProfileManager">Ustawienia profilów</String>
    <String Name="Discard">Rezygnuj</String>
    <String Name="Error">Błąd</String>
    <String Name="Note">Note</String>
    <String Name="NickMustBeSpecified">Nick musi być niepowtarzalny!</String>
    <String Name="PassMustBeSpecified">Hasło musi być niepowtarzalne!</String>
    <String Name="NoBadCharsInNick">Nie możesz użyć $|&lt;&gt;:?*&quot;/\ oraz &lt;space&gt; w nazwie użytkownika!</String>
    <String Name="NoBadCharsInPass">Nie możesz użyć $ | oraz &lt;space&gt; w haśle!</String>
    <String Name="UserIsAlredyReg">Użytkownik jest już zarejstrowany!</String>
    <String Name="UserWithSameNickAlredyExist">Użytkownik o takim Nicku już istnieje!</String>
    <String Name="ErrorInScript">BŁĄD skryptu</String>
    <String Name="NoSynErrInScriptFile">Brak błędów składni w plikach skryptowych</String>
    <String Name="NoSynErrInScript">Brak błędów składni w skrybcie.</String>
    <String Name="Syntax">Składnia</String>
    <String Name="YouBeingKickedBecause">Zostałeś wykopany ponieważ</String>
    <String Name="WasKickedBecause">został wykopany ponieważ</String>
    <String Name="WasKickedBy">został wykopany przez</String>
    <String Name="BecauseLwr">ponieważ</String>
    <String Name="Message">Wiadomość</String>
    <String Name="Flooding">Flodowanie</String>
    <String Name="Flooder">Flodujący</String>
    <String Name="WithIP">z numerem IP</String>
    <String Name="DisconnByScript">rozłączony przez skrypt</String>
    <String Name="FatalErrInScript">Fatalny błąd w skrypcie</String>
    <String Name="ScriptStopped">Skrypt zatrzymano !!</String>
    <String Name="Banned">Zbanowany</String>
    <String Name="By">Przez</String>
    <String Name="Full">Pełny</String>
    <String Name="NoBansFound">Nie znaleziono banów</String>
    <String Name="SyntaxErrInCmd">Błąd składni w komendach</String>
    <String Name="NickLwr">nick</String>
    <String Name="NoParamGiven">Nie dano parametru</String>
    <String Name="IsNotInUserlist">nie ma na mojej liście użytkowników</String>
    <String Name="IsAlredyGagged">jest zgagowany</String>
    <String Name="NotAlwToGag">Nie masz uprawnień i zezwolenia na nadawanie gag-u</String>
    <String Name="YouGaggedBy">Dostałeś gag-a od</String>
    <String Name="HasGagged">dostał gag-a</String>
    <String Name="Status">Status</String>
    <String Name="OnlineFrom">Online z</String>
    <String Name="ShareSize">Rozmiar share</String>
    <String Name="Description">Opis</String>
    <String Name="Tag">Tag</String>
    <String Name="Connection">Połączenie</String>
    <String Name="Email">Email</String>
    <String Name="NoTempBansFound">Nie znaleziono Temp. banów</String>
    <String Name="Scripts">Skrypty</String>
    <String Name="NoPermBansFound">Nie znaleziono Perm. banów</String>
    <String Name="TempRangeBans">Tymczasowe bany zakresów</String>
    <String Name="PermRangeBans">Permanentne zakresy banów</String>
    <String Name="NoRangeBansFound">Nie znaleziono banów zakresów</String>
    <String Name="NoPermRangeBansFound">Nie znaleziono Perm. banów zakresów</String>
    <String Name="NoTempRangeBansFound">Nie znaleziono Temp. banów zakresów</String>
    <String Name="ReasonLwr">powód</String>
    <String Name="NoNickSpecified">Nie wpisałeś nicka użytkownika</String>
    <String Name="YouCantBanYourself">Nie możesz zbanować sam siebie</String>
    <String Name="YouAreNotAllowedTo">Nie masz zezwolenia na</String>
    <String Name="YouHadBeenBannedBecause">Zostałeś zbanowany ponieważ</String>
    <String Name="NoReasonSpecified">Nie wpisałeś powodu</String>
    <String Name="IsAlredyBannedUserDisconnected">jest właśnie zbanowany, użytkownik rozłączony</String>
    <String Name="IsAlredyBanned">jest już zbanowany</String>
    <String Name="AddedLwr">dodano</String>
    <String Name="ToBans">do banów</String>
    <String Name="HasBeenBannedBy">został zbanowany przez</String>
    <String Name="AddedToBans">dodano do banów</String>
    <String Name="TimeLwr">czas</String>
    <String Name="NoTimeSpecified">No time specified (bez podania czasu ?)</String>
    <String Name="BadTimeSpecified">Błędnie wpisany format czasu - może napisałeś z capslockiem?, sprawdź to i spróbuj ponownie</String>
    <String Name="YouBeenTempBannedTo">Dostałeś tymczasowego bana na</String>
    <String Name="AlrBndLngrTimeDisconnected">jest już zbanowany na dłuższy czas, użytkownik rozłaczony</String>
    <String Name="IsAlreadyBannedToLongerTime">jest już zbanowany na dłuższy czas</String>
    <String Name="HasBeenTempBannedBy">został tymczasowo zbanowany przez</String>
    <String Name="ToLwr">na</String>
    <String Name="HasBeenTempBannedTo">został tymczasowo zbanowany na</String>
    <String Name="Sorry">Przykro mi</String>
    <String Name="IsNotInMyTempBans">nie jest w moich banach tymczasowych</String>
    <String Name="RemovedLwr">usunięto</String>
    <String Name="FromTempBans">ban tymczasowy</String>
    <String Name="RemovedFromTempBans">usunięto ban tymczasowy</String>
    <String Name="TopicHasBeenCleared">Temat został wyczyszczony</String>
    <String Name="TopicHasBeenSetTo">Temat został ustawiony na</String>
    <String Name="NewTopic">nowy temat</String>
    <String Name="YourIpIs">Twoje IP to</String>
    <String Name="MessageLwr">wiadomość</String>
    <String Name="MassMsgToAllSent">Wysłano wiadomość masową do wszystkich</String>
    <String Name="ErrScriptsDisabled">Błąd, scripting zamknięto</String>
    <String Name="RestartedScripts">zrestartowano skrypty</String>
    <String Name="ScriptsRestarted">Skrypty zrestartomano</String>
    <String Name="HubWillBeRestarted">HUB będzie zrestartowany</String>
    <String Name="BackInFewMinutes">Powróci za parę minut</String>
    <String Name="TxtFilesSupIsNotEnabled">Wsparcie plików tekstowych nie jest uruchomione</String>
    <String Name="ReloadTextFilesLwr">przeładowano pliki tekstowe</String>
    <String Name="TextFilesReloaded">Pliki tekstowe przeładowane</String>
    <String Name="ScriptNameLwr">nazwa skryptu</String>
    <String Name="ErrorScript">Błąd, skrypt</String>
    <String Name="NotRunning">nie został uruchomiony</String>
    <String Name="RestartedScript">zrestartowano skrypty</String>
    <String Name="Script">Skrypt</String>
    <String Name="RestartedLwr">zrestartowano</String>
    <String Name="RestartFailed">restart nie powiódł się</String>
    <String Name="FromIP">z IP</String>
    <String Name="ToIP">do IP</String>
    <String Name="IpOrNick">IP lub nick</String>
    <String Name="IsNotInMyPermBans">nie jest moim perm banem</String>
    <String Name="FromBans">z banów</String>
    <String Name="RemovedFromBans">usunięto z banów</String>
    <String Name="IsNotGagged">nie jest zgagowany</String>
    <String Name="YouAreUngaggedBy">Zostałeś odblokowany na czacie przez</String>
    <String Name="HasUngagged">zdjęto gag</String>
    <String Name="AlredyGotOperatorStatus">właśnie otrzymał ststus operatora</String>
    <String Name="OperatorProfileMissing">Profil operatora nie istnieje</String>
    <String Name="YouGotTempOp">Otrzymałeś ststus operatora tymczasowego</String>
    <String Name="SetsOperatorModeTo">ustawienia operatora na tryb</String>
    <String Name="GotOperatorStatus">nadał ststus operatora</String>
    <String Name="MassMessageToOPsSent">Wiadomość do wszystkich OPERATORÓW została wysłana</String>
    <String Name="DroppedAddedTempbanBy">dropped i dodany do temp banów przez</String>
    <String Name="DroppedAddedTempbanBecause">dropped i dodany do temp banów ponieważ</String>
    <String Name="CommandTooLong">Komenda za długa</String>
    <String Name="IsNotInRegs">nie jest w moich zarejstrowanych użytkownikach</String>
    <String Name="YoureNotAlwdToDelUserWithThisprofile">Nie masz zezwolenia na usunięcie użytkownika z tego profilu</String>
    <String Name="FromRegisteredUsers">z zarejstrowanych użytkowników</String>
    <String Name="RemovedFromRegisteredUsers">usunięto z zarejstrowanych użytkowników</String>
    <String Name="PortLwr">port</String>
    <String Name="UnsubFromUdpDebug">You have been unsubscribed from Debug messaging</String>
    <String Name="UnableFindUdpDebugInterface">Im unable to find your Debug messaging interface</String>
    <String Name="NotSubscribUdpDebug">You are not subscriber of Debug messaging service</String>
    <String Name="AlredySubscribUdpDebugToUnsub">You are already subscribed for Debug messaging. To unsubscribe type</String>
    <String Name="InMainchat">na Czacie głównym</String>
    <String Name="SubscribUdpDebugOnPort">You are now subscribed for Debug messaging on UDP port</String>
    <String Name="ToUnsubType">To unsubscribe type</String>
    <String Name="UdpDebugSubscripFailed">Your Debug messaging subscription has failed</String>
    <String Name="HasClearedTempBans">Wyczyszczono Temp bany</String>
    <String Name="TempBansCleared">Temp bany wykasowane</String>
    <String Name="HasClearedPermBans">wyczyszczono perm bany</String>
    <String Name="PermBansCleared">Perm bany wykasowane</String>
    <String Name="HasClearedTempRangeBans">wyczyszczono bany tymczasowe zakresów</String>
    <String Name="TempRangeBansCleared">Bany tymczasowe zaktesów wykasowane</String>
    <String Name="HasClearedPermRangeBans">wyczyszczono perm bany zakresu</String>
    <String Name="PermRangeBansCleared">Perm bany zakresu wykasowane</String>
    <String Name="NoBanFound">Nie znaleziono banu</String>
    <String Name="BannedNick">Zbanowany Nick</String>
    <String Name="NoValidIpSpecified">Nieaktualne IP</String>
    <String Name="BannedIP">Zbanowane IP</String>
    <String Name="BadParamsGiven">Źle nadany parametr</String>
    <String Name="NoValidIpRangeSpecified">Nie aktualny zakres IP</String>
    <String Name="NoRangeBanFound">Nie znaleziono banu zakresu</String>
    <String Name="PasswordLwr">hasło</String>
    <String Name="ProfileNameLwr">nazwa profilu</String>
    <String Name="MaxAlwdNickLen64Chars">Max długość nazwy użytkownika to 64 znaki</String>
    <String Name="MaxAlwdPassLen64Chars">Max długość hasła to 64 znaki</String>
    <String Name="ErrNoProfileGivenNameExist">Błąd, nie istnieje nazwa takiego profilu</String>
    <String Name="YouNotAllowedToAddUserThisProfile">Nie masz uprawnień na dodanie nowego użytkownika do tego profilu</String>
    <String Name="IsAlreadyRegistered">jest już zarejstrowany</String>
    <String Name="SuccessfullyAdded">dodanie zakończyło się pomyślnie</String>
    <String Name="ToRegisteredUsers">zarejstrowano użytkownika</String>
    <String Name="SuccessfullyAddedToRegisteredUsers">pomyślne dodany do zarejstrowanych użytkowników</String>
    <String Name="FolowCommandsAvailableToYou">Następujące komendy są dostępne dla Ciebie</String>
    <String Name="ProfileSpecificCommands">Komendy specjalne dla tego profilu</String>
    <String Name="NewPassword">nowe hasło</String>
    <String Name="ChangeYourPassword">zmienił twoje hasło</String>
    <String Name="PermBanUserGivenNickDisconnect">permanenie zbanowany user z tym nickiem, wyszedł przez rozłączenie</String>
    <String Name="PermBanIpAddress">permanęntny ban dla adersu IP</String>
    <String Name="BanUsersNickIfConnThenDisconn">ban dla nick-a użytkownika (jeśli użytkownik jest połączony, nastąpi jego rozłączenie)</String>
    <String Name="TempBanUserGivenNickDisconnect">ban tymczasowy dla nick-a użytkownika, wyszedł przez rozłączenie</String>
    <String Name="TempBanIpAddress">temporary ban IP address</String>
    <String Name="TempBanUsersNickIfConnThenDisconn">temp ban dla nick-a użytkownika (jeśli użytkownik jest połączony, nastąpi jego rozłączenie)</String>
    <String Name="UnbanIpOrNick">odbanowanie adresu IP nick-a</String>
    <String Name="UnbanPermBannedIpOrNick">odbanowanie Perm-bana zbanowanego adresu IP lub nick-a</String>
    <String Name="UnbanTempBannedIpOrNick">odbanowanie Temp-bana zbanowanego adresu IP lub nick-a</String>
    <String Name="DisplayListOfBans">pokaż listę banów</String>
    <String Name="DisplayListOfPermBans">pokaż listę permanętnych banów</String>
    <String Name="DisplayListOfTempBans">pokaż listę tymczasowych banów</String>
    <String Name="ClearPermBansLwr">czyść perm bany</String>
    <String Name="ClearTempBansLwr">czyść temp bany</String>
    <String Name="PermBanGivenIpRange">permanętny ban nadany zakresowi IP</String>
    <String Name="TempBanGivenIpRange">tymczasowy ban nadany zakresowi IP</String>
    <String Name="UnbanBannedIpRange">odbanowanie zakresu IP</String>
    <String Name="UnbanPermBannedIpRange">odbanowanie permanętnie zbanowanego zakresu IP</String>
    <String Name="UnbanTempBannedIpRange">odbanowanie tymczasowo zbanowanego zakresu IP</String>
    <String Name="DisplayListOfRangeBans">wyświetl listę banów zakresu</String>
    <String Name="DisplayListOfRangePermBans">wyświetl listę permanętnych banów zakresu</String>
    <String Name="DisplayListOfRangeTempBans">wyświetl listę tymczasowych banów zakresu</String>
    <String Name="ClearPermRangeBansLwr">czyść Perm - bany zakresu</String>
    <String Name="ClearTempRangeBansLwr">czyść Temp - bany zakresu</String>
    <String Name="DisplayBanFoundForGivenNick">wyświetl znalezione bany nadane na nick-a</String>
    <String Name="DisplayBansFoundForGivenIp">wyświetl znalezione bany nadane na adres IP</String>
    <String Name="DisplayRangeBanFoundForGivenRange">wyświetl bany nadane nazakres IP</String>
    <String Name="DisconnectWithTempban">rozłącz z Temp. banem</String>
    <String Name="DisplaysInfoOnUserWithGivenNick">wyświetl proste informacje o użytkowniku</String>
    <String Name="GiveTempOp">nadaje status tymczasowego Oeratora w jednej sesji</String>
    <String Name="DisallowUserToPostInMainchat">zabroń użytkownikowi wypowiadania się na Czacie głównym</String>
    <String Name="UserCanPostToMainchatAgain">użytkownik ponownie może wypowiadać się na Czacie głównym</String>
    <String Name="RestartHubLwr">restart hub-a</String>
    <String Name="FileNameLwr">nazwa pliku</String>
    <String Name="StartScriptWithGivenFilename">uruchom skrypt o danej nazwie</String>
    <String Name="StopScriptWithGivenFilename">zatrzymaj skrypt o danej nazwie</String>
    <String Name="ReStartScriptWithGivenFilename">restartuj skrypt o danej nazwie</String>
    <String Name="RestartScriptingPartOfTheHub">restartuj część skryptów na HUB-ie</String>
    <String Name="DisplayListOfScripts">wyświetl listę skryptów</String>
    <String Name="ReloadAllTextfiles">przeładuj wszystkie pliki tekstowe</String>
    <String Name="AddRegUserWithSpecifiedProfile">dodaj zarejstrowanego użytkownika do danego profilu</String>
    <String Name="RemoveRegisteredUser">usuń zarejstrowanego użytkownika</String>
    <String Name="SetNewTopicOr">Ustaw nowy temat. Lub</String>
    <String Name="ClearTopic">wyczyść temat</String>
    <String Name="SendPrivateMessageToAllUsers">wyślij wiadomość prywatną do wszystkich użytkowników</String>
    <String Name="SendPrivateMessageToAllOPs">wyślij wiadomość prywatną do wszystkich OPERATORÓW</String>
    <String Name="ReasonIsAlwaysOptional">Powód jest zawsze dowolny, opcjonalny</String>
    <String Name="FullBansDisallowAllFromBannedIpToLogin">Full bans disallow anyone from banned IP to login</String>
    <String Name="TempBanTimeValues">Temp ban czas trwania</String>
    <String Name="GlobalCommands">Ogólne komendy</String>
    <String Name="SpeakIn3rdPerson">rozmawiaj w trzeciej osobie</String>
    <String Name="ShowYourIp">pokaż twoje IP</String>
    <String Name="ScriptDbgSubsCancelForSubs">Twój skrypt z błędnymi zapisami zostanie skasowany. Przed nowym zapisaniem wybierz</String>
    <String Name="AddedScriptDebugMsgToUnsub">Teraz możesz dodawać do skryptów usuwając błędy programu. Przed unsubscribe wybierz</String>
    <String Name="StoppedScript">zatrzymano skrypt</String>
    <String Name="StoppedLwr">zatrzymano</String>
    <String Name="ErrorScriptAlreadyRunning">Błąd, skrypt jest w użyciu i działa</String>
    <String Name="ErrorScriptNotExist">Błąd, taki skrypt nie istnieje</String>
    <String Name="StartedScript">skrypt uruchomiony</String>
    <String Name="StartedLwr">started</String>
    <String Name="StartFailed">uruchomienie nie powiodłło się</String>
    <String Name="YouAreNotAllowedToChangePassword">Nie masz uprawnień na zmianę swego hasła</String>
    <String Name="YourPassUpdateSuccess">aktualizacja twojego hasła zakończyła się sukcesem</String>
    <String Name="IsNotOnline">nie jest online</String>
    <String Name="YouAreNotAllowedToBan">Nie masz pozwolenia na banowanie</String>
    <String Name="HasBeen">otrzymał/otrzymała</String>
    <String Name="ByLwr">przez</String>
    <String Name="IsLwr">jest</String>
    <String Name="IsAlready">jest właśnie</String>
    <String Name="YouAreNotAllowedToTempBan">Nie masz pozwolenia na dawanie tymczasowych banów</String>
    <String Name="ToLongerTime">na dłuższy czas</String>
    <String Name="ErrorFrom">Błąd, from</String>
    <String Name="IsNotValidRange">nie jest prawidłowym zakresem</String>
    <String Name="BanLwr">ban</String>
    <String Name="TempBanNick">tempban nick-a</String>
    <String Name="DropLwr">drop</String>
    <String Name="BannedLwr">zbanowany</String>
    <String Name="TempBanned">ban tymczasowy</String>
    <String Name="IsNotInMyRange">nie jest moim zakresem</String>
    <String Name="TempBansLwr">bany tymczasowe</String>
    <String Name="PermBansLwr">bany permanętne</String>
    <String Name="IsRemovedFromRange">jest usunięty z zakresu</String>
    <String Name="IsNotInMyRangeBans">nie jest moim zakresem banów</String>
    <String Name="IsRemovedFromRangeBansBy">jest usuniętym z zakresów banów przez</String>
    <String Name="IsRemovedFromRangeBans">jest usuniętym z zakresów banów</String>
    <String Name="YouAreNotAlwdToUseThisCmd">Nie masz zezwolenia na użycie tej komendy</String>
    <String Name="WeeksLwr">tygodnie</String>
    <String Name="HaveNoneExistantProfile">nie znajduje sie profil</String>
    <String Name="ChangedProfileTo">Zmieniono profil na</String>
    <String Name="IsAlreadyInRegs">jest juz zarejstrowany</String>
    <String Name="UserDeleted">Użytkownik usunięty</String>
    <String Name="Ready">Gotowy</String>
    <String Name="SelectUser">Wybór użytkownika</String>
    <String Name="YouAreBeingKicked">Zostałeś wykopany z HUB-a</String>
    <String Name="IsKicking">jest wykopany z HUB-a</String>
    <String Name="Mem">Mem</String>
    <String Name="Peak">Maksymalnie</String>
    <String Name="Users">Użytkownicy</String>
    <String Name="Client">Klient</String>
    <String Name="Ver">Wersja</String>
    <String Name="Mode">Tryb</String>
    <String Name="Slots">Sloty</String>
    <String Name="Hubs">Huby</String>
    <String Name="AutoOpenSlotWhenUploadUnder">Automatycznie otwórz slot prędkość jest poniżej </String>
    <String Name="AreYouSure">Jesteś pewien</String>
    <String Name="Ban">Ban</String>
    <String Name="YouAreBeingBanned">Jesteś zbanowany</String>
    <String Name="YouAreBeingBannedBecause">Jesteś zbanowany, ponieważ</String>
    <String Name="ResolvingHubAddress">Ustanowiony adres HUB-a</String>
    <String Name="ResolvingOfHostname">Ustanowiona nazwa hosta</String>
    <String Name="HasFailed">jest niepoprawny/niepoprawna</String>
    <String Name="CheckTheAddressPlease">Proszę o sprawdzenie adresu</String>
    <String Name="ResolvedSuccessfully">ustanowiono z powodzeniem</String>
    <String Name="BadPrimaryPortSpecifiedChangeIt">Błędnie wpisany podstawowy port, zmień go</String>
    <String Name="SpecifyAtleastPrimaryPortPlease">Skonkretyzuj atleast podstawowy port, proszę</String>
    <String Name="SpecifyUDPPortPlease">Skonkretyzuj Port UDP</String>
    <String Name="Running">Działa</String>
    <String Name="Stopped">Zatrzymany</String>
    <String Name="File">Plik</String>
    <String Name="NotExist">nie istnieje</String>
    <String Name="loaded">załadowany</String>
    <String Name="SavingFailed">zapisywanie nie powiodło się</String>
    <String Name="UpdateCheckFailed">Sprawdzanie czy jest nowa wersja nie powiodło się</String>
    <String Name="NewVersion">Nowa wersja</String>
    <String Name="ReleasedOn">zwolnił</String>
    <String Name="Changes">Zmienione</String>
    <String Name="OpenPtokaXHomepage">Otwórz stronę domową PtokaX</String>
    <String Name="NewReleaseIsAvailable">Dostępna jest nowa wersja</String>
    <String Name="SorryNoNewVersionAvailable">Przykro nam nie ma jeszcze nowej wersji</String>
    <String Name="HereIsNoNewRelease">Nie ma tutaj nowej wersji</String>
    <String Name="ReadyLwr">gotowy</String>
    <String Name="Total">Suma</String>
    <String Name="Logged">Logowań</String>
    <String Name="Closing">Zamykanie</String>
    <String Name="Logging">Logowanie</String>
    <String Name="ScriptStarted">Skrypt uruchomiony</String>
    <String Name="Warning">Ostrzeżenie</String>
    <String Name="ScriptWasNotInitialized">Skrypt nie został zainicjalizowany</String>
    <String Name="LoadScript">Załaduj skrypt</String>
    <String Name="SaveScript">Zapisz skrypt</String>
    <String Name="SavedLwr">saved</String>
    <String Name="FullBanned">Full banned</String>
    <String Name="NickBan">Nick ban</String>
    <String Name="IpBan">IP ban</String>
    <String Name="Permanent">Permanętny</String>
    <String Name="GlobalChatFloodDetected">Global chat flood detected</String>
    <String Name="YouMyINFOIsCorrupted">You MyINFO is corrupted</String>
    <String Name="FakeTag">Fake tag</String>
    <String Name="HasSuspiciousTagCheckHim">has suspicious tag, check him</String>
    <String Name="FullDescription">Full description</String>
    <String Name="ConnRqstNotPrcsdBcsCntsWrongIP">prośba o połączenie nie uzyskała zgody ponieważ zawiera dzielone IP (ktoś jeszcze używa takiego IP jak twoje, lub próbujesz otworzyć ponownie klienta.</String>
    <String Name="PingerFromIP">Pinger z IP</String>
    <String Name="WithNick">z nickiemk</String>
    <String Name="DetectedLwr">uszkodzony</String>
    <String Name="PleaseDontFloodWithGetNickList">Nie floduj pobieranych list plików</String>
    <String Name="YouAreBeingDisconnectedBecause">Jesteś rozłączony ponieważ</String>
    <String Name="GetNickListFlooding">flodowanie list plików</String>
    <String Name="GetNickListFlooder">flodujący listy udostępnionych plików</String>
    <String Name="DisconnectedLwr">rozłączony</String>
    <String Name="WasKicked">został wykopany</String>
    <String Name="WasTemporaryBanned">został tymczasowo zbanowany</String>
    <String Name="WasBanned">został zbanowany</String>
    <String Name="YouCantKickYourself">Nie możesz wykopać sam siebie</String>
    <String Name="YouAreNotAllowedToKick">Nie masz pozwolenia na wykopywanie</String>
    <String Name="PleaseDontFloodWithSearches">Nie floduj wyszukiwarki</String>
    <String Name="SearchFlooding">Flodowanie wyszukiwania</String>
    <String Name="SearchFlooder">Flodujący wyszukiwarkę</String>
    <String Name="SorryMinSearchLenIs">Minimalna długość znaków w wyszukiwarce to</String>
    <String Name="SorryMaxSearchLenIs">Maksymalna długość wyszukiwania to</String>
    <String Name="SrchRqstNotPrcsdBcsCntsWrongIP">wyszukiwanie nie uzyskało zgody ponieważ zawierasz dzielone IP (ktoś jeszcze używa takiego IP jak twoje lub masz źle skonfigurowanego klienta DC++</String>
    <String Name="PleaseDontFloodWithMyINFO">Nie floduj MyINFO</String>
    <String Name="MyINFOFlooding">Flodowanie MyINFO</String>
    <String Name="MyINFOFlooder">Flodujący MyINFO</String>
    <String Name="YourIPBannedBruteForceAttack">Twoje IP zostało zbanowane, najprawdopodobniej spowodowane to było próbą włamania się na HUB</String>
    <String Name="Your ASS is banned">Twoja dupa została zbanowane pajacu</String>
    <String Name="BannedBecause3xBadPassForNick">zbanowany z 3x błędnie wpisane hasło</String>
    <String Name="IncorrectPassword">Popraw hasło</String>
    <String Name="YouAreNotAllowedToRedirect">Nie masz zezwolenia na przekierowanie</String>
    <String Name="YouAreRedirectedTo">Zostajesz przekierowany do</String>
    <String Name="IsRedirectedTo">jest przekierowany do</String>
    <String Name="SorryThisHubNotAllowPingerChecking">Przykro mi na tym HUB-ie nie jest zezwolone pingowanie</String>
    <String Name="PleaseDontFloodWithPM">Nie floduj czatu prywatnego</String>
    <String Name="PMFlooding">Flodowanie czatu prywatnego</String>
    <String Name="PMFlooder">Flodujący czat prywatny</String>
    <String Name="TheMessageWasTooLong">Wiadomość jest za długa aby ją wysłać</String>
    <String Name="PleaseDontFloodChat">Nie floduj Czatu głównego bo otrzymasz bana</String>
    <String Name="ChatFlooding">Flodowanie Czatu głównego</String>
    <String Name="ChatFlooder">Flodujący Czat główny</String>
    <String Name="SecTimeoutBeforeNextSameSearch">sekund zanim rozpoczniesz powtórne wyszukanie tego pliku</String>
    <String Name="SecTimeoutBeforeNextSearch">sekund zanim rozpoczniesz powtórne wyszukiwanie</String>
    <String Name="YourNickContainsIllegalCharacter">W twojej nazwie użytkownika są znaki których nie możesz użyć na HUB-ie</String>
    <String Name="PleaseCorrectItAndGetBackAgain">Proszę o poprawienie tego i próby ponownego połączenia</String>
    <String Name="TheNickIsReservedForSomeoneOther">Nick który chcesz użyć jest zarezerwowany na poczet innej osoby</String>
    <String Name="ChangeYourNickAndGetBackAgain">Proszę o zmianę nick-a i ponowne połączenie</String>
    <String Name="LastPassWasWrongYouNeedWait">Ostatnio wpisane hasło było błędne i teraz musisz poczekać</String>
    <String Name="BeforeYouTryAgain">zanim spróbujesz ponownie</String>
    <String Name="ThisHubIsFull">HUB jest zapełniony</String>
    <String Name="UsersOnline">użytkowników online</String>
    <String Name="KickUser">Wykop użytkownika</String>
    <String Name="BanUser">Ban użytkownika</String>
    <String Name="OpUser">Operatorzy</String>
    <String Name="YouCantDropYourself">Nie możesz wykopać sam siebie</String>
    <String Name="YouCantGagYourself">Nie możesz dać gag samemu sobie</String>
    <String Name="ModeToMyINFOHint">Użyj wolnego miejsca w MyINFO do wysłania trybu, no badwith usage potrzebujesz wsparcia dla klienta.</String>
    <String Name="ModeToDescrHint">Dodaj tryb użytkownika przed opisem...</String>
    <String Name="Close">Zamknij</String>
    <String Name="YouCantCloseYourself">Nie możesz zamknąć sam siebie</String>
    <String Name="YouAreNotAllowedToClose">Nie masz zezwolenia na użycie zamknięcia</String>
    <String Name="WasClosedBy">został zamknięty przez</String>
    <String Name="WasClosed">został zamknięty</String>
    <String Name="FullLwr">pełny</String>
</Language>